%define name pppdialer 
%define version 0.0.1
%define release 4mdk

Summary: A simple dialer for making pppd connections.
Name: %{name}
Version: %{version}
Release: %{release}
Group: Networking/Remote access
Source: %{name}-%{version}.tar.bz2
License: GPL
BuildRoot: /var/tmp/%{name}-buildroot

%description 
A simple, fast, efficient "dialer" to use for establishing
pppd dialout connections.  Only requires a dial-secrets
file and offers no scripting.  Can dial multiple numbers
and/or service providers on busy or connect failure. 

%prep
rm -rf $RPM_BUILD_ROOT

%setup
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{_prefix}

%build
%make


%install
make prefix=$RPM_BUILD_ROOT/%{_prefix} pppdir=$RPM_BUILD_ROOT%{_sysconfdir}/ppp install

%files
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README ChangeLog
%config %{_sysconfdir}/ppp/dial-secrets
%{_sbindir}/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Jan 25 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.0.1-4mdk
- rebuild

* Thu Sep 14 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.0.1-3mdk
- BM
- macros

* Wed May 03 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.0.1-2mdk
- fix group
- fix permission on spec

* Mon Mar 06 2000 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
